<template>
  <web-view :src="webViewHref(`/pages/workorder/index?pgIncreOrderId=` + pgIncreOrderId, {type: 2}, crossPagePam)" @message="crossPage.$listener"></web-view>
</template>

<script>
	export default{
		data(){
			return{
				pgIncreOrderId: ''
			}
		},
		onLoad({pgIncreOrderId}){
			if(pgIncreOrderId){
				this.pgIncreOrderId = pgIncreOrderId
			}
		},
		methods: {}
	}
</script>

<style>
</style>
